/* alegreya-sans-300 - latin_cyrillic */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: /*local('Alegreya Sans Light'), local('AlegreyaSans-Light'),*/
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-300.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-regular - latin_cyrillic */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: /*local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),*/
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-italic - latin_cyrillic */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.eot'); /* IE9 Compat Modes */
  src: /*local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),*/
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500 - latin_cyrillic */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: /*local('Alegreya Sans Medium'), local('AlegreyaSans-Medium'),*/
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-500.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-700 - latin_cyrillic */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: /*local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),*/
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AS/alegreya-sans-v10-latin_cyrillic-700.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}


@font-face{

  font-family: 'fontawesome';
  src: url('../fonts/FA/fa-regular-400.eot');
  src: url('../fonts/FA/fa-regular-400.eot?iefix') format('eot'),
  url('../fonts/FA/fa-regular-400.woff') format('woff'),
  url('../fonts/FA/fa-regular-400.woff2') format('woff2'),
  url('../fonts/FA/fa-regular-400.ttf') format('truetype'),
  url('../fonts/FA/fa-regular-400.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'fontawesomeb';
  src: url('../fonts/FA/fa-brands-400.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}



body
{
  margin: 0;
  padding: 0;
  background: #cdcdcd;
  color: #232323;
  font-family: 'Arial', 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', sans-serif;
  font-weight:normal;
  letter-spacing: 0.02em;
  font-size:1rem;
}

form, input, button, form * {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight:400;
  letter-spacing: 0.02em;
}

.container {max-width:1400px;margin:0 auto;padding:12px 30px 12px 30px;}

small {font-size: 0.9rem;}

p {line-height: 120%;margin-bottom:13px;}

h1,h2,h3,h4,h5,h6 {font-family: 'Alegreya Sans' sans-serif;}
h2 {font-size:1.3rem;font-weight:700;margin:30px 0px 40px 0px;text-transform: uppercase;padding:0px;color:#22242a;line-height: 120%;}

a
{
  color:#0066cc;
  text-decoration: none;
}

a:visited
{
  color:#6600cc;
  text-decoration: none;
}


a:hover
{
  color:#d57241;
  /*text-decoration:underline;*/
}

.box {border-top: 1px solid rgba(0,0,0,0.07);border-bottom:1px solid rgba(0,0,0,0.03);border-style: inset;}


.darkgray {background:#22242a; color:#fff;}
.darkgray h2, .darkgray a, .darkgray a:visited {color: #fff;}
.darkgray a:hover {color:rgba(255,255,255,0.7);}

.darkblue {background:#063971/*#2d405d*/; color:#fff;}
.darkblue h2, .darkblue a, .darkblue a:visited {color: #fff!important;}
.darkblue a:hover {color:rgba(255,255,255,0.7);}

.lightblue {background:#185597; color:#fff;}
.lightblue h2, .lightblue a, .lightblue a:visited {color: #fff!important;}
.lightblue a:hover {color:rgba(255,255,255,0.7);}

.midgray {background:#eef1f4; color:#272343;}
.midgray a {color:#000;}
.midgray a:hover {color:rgba(0,0,0,0.7);}

.lightgray {background:#f8fafc; color:#272343;}
.lightgray a {color:#000;}
.lightgray a:hover {color:rgba(0,0,0,0.7);}

.white {background:#fff; color:#272343;}
.white a {color:#000;}
.white a:hover {color:rgba(0,0,0,0.7);}

.orange {background:#d57241; color:#fff;}
.orange h2, .orange a, .orange a:visited {color:#fff;}
.orange a:hover {color:rgba(255,255,255,0.7);}





.ss_fb:before {
  font-family: 'fontawesomeb', sans-serif;
  content: "\f39e";
  font-size:2rem;
  vertical-align: unset;
} 

.ss_tg:before {
  font-family: 'fontawesomeb', sans-serif;
  content: "\f3fe";
  font-size:2rem;
  vertical-align: unset;
} 

.ss_tw:before {
  font-family: 'fontawesomeb', sans-serif;
  content: "\f099";
  font-size:2rem;
  vertical-align: unset;
} 

.ss_vk:before {
  font-family: 'fontawesomeb', sans-serif;
  content: "\f189";
  font-size:2rem;
  vertical-align: unset;
} 

.ss_ok:before {
  font-family: 'fontawesomeb', sans-serif;
  content: "\f263";
  font-size:2rem;
  vertical-align: unset;
} 





.collsbts {
  display:grid;
  grid-template-areas: 
 "area1 area2"; 
  grid-template-columns: 1fr 300px;  
  column-gap: 60px;
    
}

.acolls {padding:0px;}
.bcolls {padding:0px;}

.stickbox {
  position: sticky;
  top: 80px;
  margin-bottom:35px;
}

